#login {
	display: none;
}

#login.visible {
    display: block;
    opacity: 0;
}

#login.show {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
	-webkit-transition: opacity 500ms ease;
	-moz-transition: opacity 500ms ease;
	-o-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
    opacity: 1;
}

#login .form-checkbox-element {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
	display: inline-block;
	margin-right: 10px;
	position: relative;
	float: left;
	top: 5px;
}

#login h3, #login p {
	margin-bottom: 10px;
}

#login .form-submit-button {
	float: right;
}

	#login .panel-description {
		height: auto;
		color: #db3838;
		padding: 5px;
	}

	#login .panel-content {
		display: inline-block;
		max-width: 420px;
	}

html.no-boxshadow #login .panel-content {
	border: 1px solid #ccc;
	border-top-color: #ddd;
}

html.touch #login .browser-specs {
	display: none;
}

html.no-touch #login .browser-specs {
	clear: both;
	color: #888;
	padding-top: 30px;
	overflow: auto;
	width: 420px;
	margin: 0 auto;
}

.login-logo {
	width: 215px;
}

.panel.no-javascript {
	display: block;
	width: 502px;
	margin: 150px auto 0;
	text-align: center;
}

.panel.no-javascript .panel-title {
	font-size: 1.5em;
}

html.no-js #login .panel-content {
	display: none;
}